deb-multimedia
.org repository

Details for qmc2 (0.192-dmo1) - amd64 - Unstable/Sid

M.A.M.E. Catalog / Launcher II

QMC2 is a Qt 4 based multi-platform GUI front end for several MAME, MESS and
UME variants. This package provides the MAME variant of QMC2.


Section: utils
Priority: extra
Filename: pool/main/q/qmc2-dmo/qmc2_0.192-dmo1_amd64.deb
Size: 5335248
MD5sum: 14f7ecb6198cdab085aeeceea62849ae
SHA256: 70662bfc6783c0dab247fc571675d68f3c8a59b6c98857f46b6d45f142134dab



Section: utils
Priority: extra
Build-Date: 30 November 2017

Depends:
   - libc6 (>= 2.14).
   - libgcc1 (>= 1:3.0).
   - libphonon4 (>= 4:4.3.0).
   - libqt4-network (>= 4:4.5.3).
   - libqt4-sql (>= 4:4.5.3).
   - libqt4-svg (>= 4:4.5.3).
   - libqt4-test (>= 4:4.5.3).
   - libqt4-xml (>= 4:4.5.3).
   - libqt4-xmlpatterns (>= 4:4.5.3).
   - libqtcore4 (>= 4:4.7.0~beta2).
   - libqtgui4 (>= 4:4.8.0).
   - libqtwebkit4 (>= 2.1.0~2011week13).
   - libsdl2-2.0-0 (>= 2.0.7).
   - libstdc++6 (>= 5).
   - libx11-6.
   - phonon.
   - zlib1g (>= 1:1.2.2).
   - qmc2-data (>= 0.192-dmo1).
   - libqt4-sql-sqlite.
   - mame.
Conflicts:
   - qmc2-mame (<= 0.51-dmo1).

Source: qmc2-dmo
Website: http://qmc2.batcom-it.net/
Installed-Size: 10 MB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: qmc2

You can also browse the application directory for qmc2.